export function MasterBio() {

  return (
      <div className="bg-white shadow-lg rounded-xl p-6 max-w-4xl mx-auto mt-10 border border-gray-200">
        <div className="flex flex-col lg:flex-row items-start lg:items-center gap-6">
          <img
              src="https://russcult.s3.regru.cloud/authors/a969e098-876f-413f-be58-5d5262c35250/1747254157569-314753361-admin_russ.webp"
              alt="Золкин Илья Дмитриевич"
              className="w-32 h-32 rounded-full object-cover border-4 border-gray-300"
          />
          <div>
            <h2 className="text-2xl font-bold text-gray-800 mb-1">Золкин Илья Дмитриевич</h2>
            <p className="text-sm text-blue-600 font-medium mb-2">
              Учредитель и главный редактор портала "Культура двух столиц"
            </p>
            <p className="text-gray-700 text-sm leading-relaxed mb-2">
              Театральный обозреватель, журналист и фотохудожник. Основал в 2015 году и возглавляет интернет-портал russcult.ru,
              посвящённый культурной жизни Москвы и Санкт-Петербурга. Является автором и ведущим популярной программы о театре <em>«Снимаю шляпу»</em>
              на YouTube, где делится своим профессиональным взглядом на спектакли, актёров и театральные события.
            </p>
            <p className="text-gray-700 text-sm leading-relaxed mb-2">
              Активно участвует в телевизионных проектах: выступал в передаче <em>«Наблюдатель»</em> на канале <em>«Культура»</em>,
              является постоянным участником программы <em>«Хватит слухов»</em> на ТВЦ. Организатор культурных мероприятий и концертов,
              в том числе в Доме-музее Зинаиды Юсуповой в Санкт-Петербурге.
            </p>
            <p className="text-gray-700 text-sm leading-relaxed mb-2">
              Как фотокорреспондент, ежегодно освещает крупнейшие кинофестивали страны: Московский международный кинофестиваль, <em>«Виват, кино России»</em>, <em>«Амурская осень»</em>, <em>«Золотой Витязь»</em>. Автор персонального фотопроекта <em>«Актеры и образы»</em>,
              который был представлен в театральном музее им. Бахрушина и других выставочных площадках Москвы.
            </p>
            <p className="text-gray-700 text-sm leading-relaxed">
              Окончил Санкт-Петербургский Балтийский институт иностранных языков и межкультурного сотрудничества по специальности <em>«актёрское мастерство»</em>,
              мастерская Смолкина Б.Г. и О.Г. Кирсановой– Миропольской. Был актером Санкт-Петербургского Православного театра <em>«Новое поколение»</em>,
              читал со сцены басни и поэзию, а также занимал должность PR-менеджера в театральном центре <em>«Вишнёвый сад»</em>.
            </p>
          </div>
        </div>
      </div>
  );
}
